@media screen and (min-width:800px) {
	.button_header_menu_m {
		display:none;
	}
	.menu_mobile_arrow {
		display:none;
	}
	.menu_level_1 {
		display:table;
		width:100%;
		height:50px;
		position:relative;
		background:#0f0f0f;
		vertical-align:middle;
		text-align:center;
		z-index:1;
		font-family:robotolight;
	}
	.menu_level_1 li{
		display:table-cell;
		vertical-align:middle;
		text-align:left;
		line-height:1.3;
	}
	.menu_level_1 >li {
		text-align:center!important;
	}
	.menu_level_1 a {
		font-size:15px;
		color:#fff;
		text-decoration:none;
		text-transform:uppercase;
		display: table;
		vertical-align: middle;
		height: 40px;
		width:100%;
		box-sizing:border-box;
	}
	.menu_level_1>li> a .menu_text_middle {
		vertical-align:middle;
		box-sizing:border-box;
		padding:0 10px;
		display:table-cell;
	}
	.menu_level_1 ul {
		height:56px;
		background:#d7d8d9;
	}
	.menu_level_1 ul  ul {
		height:150px;
		background:#fff;
	}
	.menu_level_2 >li>a{
		padding:0 10px;
		font-size:13px;
	}
	.auto_vertical {
		position:relative;
	}
	.menu_level_1 li:hover,
	.menu_level_1 li.selected  {
		background:#d7d8d9;
	}
	.menu_level_1 li:hover a, .menu_level_1 li.selected a{
		color:#0f0f0f;
	}
	.menu_level_1 li:first-child {
		background-image:none;
	}
	.menu_level_2 li:hover a.in_level_3  + .menu_level_3 {
		display:flex!important;
		flex-wrap:wrap;
		align-items:stretch;
		justify-content:flex-start;
		height:auto;
		padding-top: 10px;
	}
	.menu_level_1 li:hover a.in_level_2  + .menu_level_2 {
		display:table!important;
	}
	/* .menu_level_2 li {
		background:url('../img/menu_level_2_border_l.png') left center no-repeat!important;
	} */
	.menu_level_2 a {
		color:#0f0f0f!important;
		text-align:center;
		width:100%;
		box-sizing:border-box;
		margin:0 auto;
	}
	.auto_vertical .menu_level_2>li >a {
		display:table-cell!important;
		line-height:1.3!important;
		white-space: nowrap;
		width:100%;
		box-sizing:border-box;
		padding:0 15px;
	}
	.menu_level_2>li >a span {
		vertical-align:middle;
		display:table-cell
	}
	.menu_level_2>li >a {
		display:table!important;
		height:56px;
	}
	.menu_level_3 li span {
		height: 100px;
		line-height: 100px;
	}
	.menu_level_3 {
		padding-bottom:10px;
	}

	.menu_level_3 li span img {
		vertical-align:middle;
		max-width: 120px;
	}
	.auto_vertical .menu_level_2 li {
		text-align: left!important;
		display: table!important;
		width:100%;
		background-image:none!important;
	}
	.auto_vertical .menu_level_2 li:hover {
		background: #0f0f0f!important;
	}
	.auto_vertical .menu_level_2 li:hover a {
		color:#fff!important;
	}
	.menu_level_2>li {
		max-width:270px;
		/* min-width:100px; */
	}
	.menu_level_2  li {
		text-align:center!important;
	}
	.menu_level_2>li:hover,
	.menu_level_2>li.selected {
		background:#fff!important;
	}
	.menu_level_2>li:hover+li ,
	.menu_level_2>li:first-child{
		background-image:none!important;
	}
	.menu_level_2 li:hover a {
		color:#666;
	}
	.menu_level_3 a {
		color:#666!important;
		font-size:15px!important;
		text-transform:none;
	}
	.menu_level_3 li:hover a,
	.menu_level_3 li.selected a {
		color:#0f0f0f!important;
	}
	.menu_level_3 li:first-child {
		background: #fff !important;
	}
	.menu_level_3 .category {
		position:absolute;
		left:15px;
		right:15px;
		top:0;
	}
	.menu_level_3 li {
		background:url("../img/menu_level_3_border.png") left 10px #fff no-repeat !important;
		display:table!important;
		float:left;
		padding:20px 15px 0;
		height:100%;
		vertical-align:middle;
		position:relative;
		width: 16%;
	}
	.menu_level_3 li  span {
		display:block!important;
		margin:0 auto!important;
		text-transform:none!important;
	}
	.menu_level_3 li  span:last-child {
		margin-top:10px;
	}
	.menu_level_2 {
		display:none;
		position:absolute;
		top:49px;
		left:0;
		width:100%;
		max-width:2000px;
	}
	.menu_level_3 {
		display:none;
		position:absolute;
		top:56px;
		left:0;
		width:100%;
		max-width:2000px;
	}
	.detail_bxslider_block {
		max-width:275px;
		width:275px;
		float:left;
		margin:0 25px 20px 0;
	}
	.left_detail_menu_block {
		width:235px;
		padding-right:25px;
		float: left;
	}
	.left_detail_menu {
		font-size: 14px;
		font-family:robotolight;
		color: #000000;
		position: relative;
		width: 100%;
		min-height: 300px;
	}
	.left_detail_menu>li:first-child {
		border-top:none;
	}
	.left_detail_menu>li {
		border-bottom: 2px solid #d2d2d2;
		border-top: 1px solid #FFFFFF;
		padding: 5px 0;
	}
	.left_detail_menu a {
		text-decoration:none;
	}
	.left_detail_menu .left_detail_menu_lvl1 {
	    color: #000000;
		padding: 5px 10px;
		display: block;
		position:relative;
		text-transform: uppercase;
	}
	.left_detail_menu>li.selected,
	.left_detail_menu>li:hover {
	    background: url("../img/box-label-corner.png") left top no-repeat!important;
	}
	.left_detail_menu>li:hover .left_detail_menu_lvl1 {
		background-color: #C9CED1;
		color: #000000;
	}
	.left_detail_menu>li.selected .left_detail_menu_lvl1 {
		background-color: #000000;
		color: #FFFFFF;
	}
	.left_detail_menu>li.selected .left_detail_menu_lvl1:after {
		border-bottom: 8px solid transparent;
		border-top: 8px solid transparent;
		border-left: 8px solid #000000;
		content: "";
		height: 0;
		margin-right: -7px;
		position: absolute;
		width: 0;
		right: 0;
		top:50%;
		margin-top:-8px;
	}
	.left_detail_menu_lvl2 a {
		color: #000000;
	}
	.left_detail_menu_lvl2 a:hover {
		text-decoration:underline;
	}
	.left_detail_menu_lvl2 {
		padding-left: 10px;
		margin-top: 5px;
		/* font-size:12px; */
	}
	.left_detail_menu_lvl2>li {
		margin-bottom:10px!important;
	}
	.detail_bottom_news_block {
		margin-top:55px;
		padding:0 0 0 10px;
	}
	.index_slider_block .bx-wrapper img {
		max-width: 2000px!important;
		display: block;
		margin:0 auto;
		height:100%;
		width:1440px!important;
		position:relative;
		left:50%;
		margin-left:-720px;
	}

	/** THEME
	===================================*/

	.index_slider_block .bx-wrapper .bx-viewport {
		/* -moz-box-shadow: 0 0 5px #ccc;
		-webkit-box-shadow: 0 0 5px #ccc;
		box-shadow: 0 0 5px #ccc;
		border:  5px solid #fff;
		left: -5px;
		background: #fff; */
		height:400px!important;
		text-align:center;
		/*fix other elements on the page moving (on Chrome)*/
		-webkit-transform: translatez(0);
		-moz-transform: translatez(0);
			-ms-transform: translatez(0);
			-o-transform: translatez(0);
			transform: translatez(0);
	}
	
	.left_detail_menu_lvl1_button {
		display:none;
	}
}



